

.column{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.container-navbar{
    padding-bottom: 8rem;
}


.hero{
    display: flex;
    height: 40rem;
    width: 100%;
    background-image: url(./Assets/img/rserver-cinema.png);
    background-repeat: no-repeat;
    background-position: top left  ;
    background-attachment:scroll;
    background-size: cover;
    flex-direction: column;
}

.bande{
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    margin-top: 5rem;
    width: 10rem;
    height: 10rem;
}
.rouge{
    background-color: #960200;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200%;
    padding: 5%
}

.bleu{
    background-color: #007991;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150%;
    padding: 5%;
}
.bande1{
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    margin-top: 11rem;
    width: 10rem;
    height: 10rem;
}

.noir{
    background-color: #000505;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200%;
    padding: 5%;
}

.noir h2{
    color: #F1E9DA;
}

.blanc{
    background-color: #F1E9DA;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250%;
    padding: 5%;
}

.bande1 :nth-child(3){
    display: none;
    width: 300%;
}

.contain-page{
    display: flex;
    flex-direction: column;
    margin-left: 10%;

}

.contain-page h1{
    margin-top: 2rem;
    margin-bottom: 1rem;
}
.contain-page .ligne{
    width: 40%;
}

.retour{
    margin: 3% 0 0 3% ;
}